const system=require("../../system");
const Dao=require("../dao.base");
class EsettleofflinetaxDao extends Dao{
  constructor(){
    super(Dao.getModelName(EsettleofflinetaxDao));
  }
}
module.exports=EsettleofflinetaxDao;
